Subject: Tube pricing
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Fri, 30 Sep 2016 14:29:54 -0400

Hello Jodey.
Hopefully things are well with you. I did want to let you know that after conducting my annual pricing reports, I did have a vendor that has come in cheaper for all 3 tubes sizes and they have committed to delivering on a truck with a liftgate. I have not committed to them as I would like to give you all an opportunity to potentially match their pricing. I just wanted to be upfront about everything. I am leaving for the day now but will be in touch with you on Monday.
Thank you,
Michael B
LLPS